#testimonials {
    background: url("../img/testimonials/testimonials-bg.png") center #4A3B4E;
    // background-repeat: no-repeat;
    background-size: cover;
   
}

.testimonials__card {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin-bottom: 12px;

    @include tablet {
      
    }

    @include desktop {
        max-width: 1200px;
    }

    h2 {
        @include Montserrat700;
        color: $white;
        text-align: center;
        font-size: 36px;
        line-height: 48px;
        padding-top: 57px;
        max-width: calc(100% - 40px);

        @include tablet {
            font-size: 42px;
            line-height: 44px;
        }

        @include desktop {
            font-size: 48px;
            line-height: 50px;
        }
    }

    .testimonials__content {

        display: flex;
        flex-direction: column;
        gap: 45px;
        margin: 50px 10px 45px 10px;

        @include tablet {
            display: grid;
            grid-template-rows: 1fr 1fr 1fr;
            grid-template-columns: 1fr 1fr;
            gap: 50px;
            margin-bottom: 64px;
        }

        @include desktop {
            display: grid;
            gap: 117px;
            grid-template-rows: 1fr 1fr;
            grid-template-columns: 1fr 1fr 1fr;
            margin: 82px 10px 118px 10px;
        }

        .testimonials__element {
            display: flex;
            flex-direction: column;
            padding-bottom: 0px;
            flex-direction: column;
            align-items: center;
            gap: 29px;

            .img__block {
                height: 64px;
                display: flex;
                align-items: center
            }

            p {
                @include Lato700it;
                color: $white;
                text-align: center;
                font-size: 16px;
                line-height: 24px;
            }
        }
    }

    .testimonials__card--par {
        @include Lato400;
        color: #A291A5;
        text-align: center;
        font-size: 14px;
        line-height: 21px;
        width: 100%;
        display: block;
        // margin: 0px 10px 0px 10px!important;

        @include tablet {
            width: 100%;
        }

        @include desktop {
            width: 887px;
        }
    }

    .testimonials__card--stripe {
        width: calc(100% - 50px);
        height: 2px;
        background-color: #645766;
        margin-top: 20px;

        @include tablet {
            width: calc(100% - 200px);
        }

        @include desktop {
            width: 780px
        }
    }
}